Welcome!

Outlook Express Email Saver is a versatile tool for managing your email. It can provide automatic schedule backup, deletion of duplicate emails, and even backup your Address Book!

The simple interface allows you to save your email folders to any drive, diskette, zip drive, or even a write-able CD! Please remember that you must first format a CD to be used as a drive before attempting to save your archives to it.

Outlook Express will load more and more slowly as emails pile up, but with Email Saver you can delete duplicates or delete emails with one click by any variable, such as Sender, or Subject, to help you clean out your email folders FAST! Once again Outlook Express will load quickly.

Save a single folder by clicking on it, or use the check boxes to save a whole group at once. Use the scheduled backup feature and your email will be backed up automatically! You set the options for daily, weekly, or monthly, the time of day to backup, whether or not to overwrite the same backup or produce a new one for each period.

Did you ever want every email address from your many messages? Click on a folder and select View/Extract. Here you can extract all To: or From: email addresses from the email folder, or by variable.

We hope you enjoy using Outlook Express Email Saver, and if you have any further questions or comment, send an email to us at support@mazepath.com.


Installation

If you are reading this help file, chances are you have already installed Email Saver. If you are having any problems, please go back and download the Support Files at Microsoft Support Files

These files were not automatically included because the vast majority of PC's already have them. Simple install the support files and run Email Saver again. If you are still having problems contact me at support@mazepath.com and I will be very happy to assist you further.


How to Order

Registration is easy and automated. When you start the unregistered Archive Pro program, a form with a link that says "Click here to order now" will appear. This links to www.mazepath.com/order.html where you can place your order. You will receive your Unlock Code via email within a day or two.

There is a 7-day free trail period to allow you uninterrupted use of Email Saver while you wait for your Unlock Code.

If you have not yet purchased Email Saver, please go to www.mazepath.com/order.html and fill out the form which will connect you to a secure server to complete the transaction.

Thanks!


Important!

There are a few important things to remember about using Email Saver.

Outlook Express will automatically create the Inbox, Outbox, and Sent Items folders, even if you delete them. Always check before restoring email folders.

REMEMBER: Any folder you restore must exist in Outlook Express. If you restore a folder that has been deleted in Outlook Express, you must recreate that folder in Outlook Express using File|New|Folder. If you still don't see your restored folder, copy a message into it (Outlook Express does not actually create the folder until it has at least one message). Now press the Refresh button in Email Saver. When your new folder appears, right-click on it and select the Restore option. The saved archive file name does NOT have to match the email folder name.


How to Archive

To backup an email folder, click on it and select the Copy option on the Pop-up menu. All backups are automatically compressed.

There is a new option to Backup All Checked Folders. You will be asked for a directory. If you have selected the Overwrite option in the Scheduled Backup options, all of the checked folders will be written, or overwritten, to the folder of your choice with their Outlook Express names. If you have selected not to overwrite, all checked folders will be saved into a new subfolder in the folder you selected, which will be named Archive + Date + Counter. ONLY checked folders will be archived.


Advanced Features

The advanced features in Email Saver allow you to extract email addresses and automatically delete all duplicate emails with a single click, as well as group extracting/deleting emails based on the Sender, the Subject, or other variables.

DELETE FEATURE WARNING
The delete functions ARE NOT documented or supported by Microsoft Corporation. Use at your OWN RISK. ALWAYS backup any folder before you attempt to use the advanced delete features. Anti-Virus software can interfere with these operations. Many times a folder will appear empty after you use the delete functions on it , but in my experience just clicking on another folder and then back makes it reappear. Like I said, this is dangerous, undocumented coding and MazePath Software is not responsible for any lost data. This warning does not apply to the extract functions, which are completely safe.


How to Restore

To restore an archive, click the Outlook Express folder you want to restore and select the Restore option on the Pop-up menu.

If an email folder of the same name as your archive already exists, check it before you restore your archive. Any email in the folder will NOT be merged with the archive. The archive will simply replace the current folder.

REMEMBER: Any folder you restore must exist in Outlook Express. If you restore a folder that has been deleted in Outlook Express, you must recreate that folder in Outlook Express using File|New|Folder. If you still don’t see your restored folder, copy a message into it (Outlook Express does not actually create the folder until it has at least one message). Now press the Refresh button in Email Saver. When your new folder appears, right-click on it and select the Restore option. The saved file name does NOT have to match the email folder name.

There is a new option to Restore All Checked Folders. You will be asked for a directory which should contain the folders you wish to restore. ONLY check folders will be restored, regardless of what is found in the archive folder. A message will appear for checked folders that had no matching archive in the archive folder.

Folders saved individually, with a different name than their Outlook Express name, should be restored individually. The cannot be renamed on a Restore All Checked operation.


Taking it With You

Moving email between two systems using Email Saver requires that both systems are running a licensed copy of Email Saver. The best way to move email is to create a unique Outlook Express email folder of the same name on both systems.

You just right-click the folder you want to take and select the Copy option from the Pop-up menu, then choose your diskette, Zip, or formatted write-able CD ROM.

REMEMBER: Any folder you restore must exist in Outlook Express. If you restore a folder that has been deleted in Outlook Express, you must recreate that folder in Outlook Express using File|New|Folder. If you still don't see your restored folder, copy a message into it (Outlook Express does not actually create the folder until it has at least one message). Now press the Refresh button in Email Saver. When your new folder appears, right-click on it and select the Restore option. The saved file name does NOT have to match the email folder name.


Optional Settings

Email Saver has an Options button, which brings up a tabbed window with three options:

Backup:
Here you can set the location of your backup folder, and select to overwrite backups each time or keep all backups in dated folders. You can also set the temporary directory used during backup and restore operations.

Schedule:
This is where you set schedule backups for checked off email folders. If you choose "Never" for the Interval, then there will be no backups. If you choose to save daily, weekly, or monthly, then Email Saver will be added to your Startup programs and run as a tray icon, waiting in the background to backup your checked off items when the time comes. If your computer is off during the designated backup time, it will do the backup the next time it is started.

Other:
This tab has everything else. Simply enter a password if you want to use one. Your archives will then be encrypted and can only be opened with your password. In the center grid you can Add or Drop email locations. Occasionally, due to changes in the Windows registry, Email Saver might not find an email store folder. Click the "Auto Find ALL" button to have Email Saver automatically search your drive and return all of the Outlook Express email locations for you!

NOTE: When you are doing group backups of checked items, whether they are overwritten in the same directory or each given a new subdirectory depends upon your settings on the Scheduled Backup options screen. Even if you select "Never" as an interval for backing up, the group saves still use the Overwrite option from this screen.


Support

If you are having problems with Outlook Express Email Saver, send and email to support@mazepath.com and every effort will be made to resolve the matter quickly. Try to be as specific as possible in describing the trouble, and don't forget to check for updates often on our web site at www.mazepath.com/home.html .


Thank You!

MazePath Software is developed by top professionals with decades of experience working with the best software companies in the world. The quality is the same, but without the overhead you get the best professional quality software at the lowest price.

You can drop a line to support@mazepath.com any time to complain, compliment, or make suggestions. Also check out www.mazepath.com/home.html every once in a while to check for new upgrades or information on this and other invaluable little gizmos.

Thank you.